/*     123771 : 장문 텍스트      */
.textarea__123771__ {text-align:center;}
.textarea__123771__ p {display:block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.3em;}
.textarea__123771__ .deco_line {display:inline-block;width:30px;height:2px;background:#d00000;}

@media all and (min-width:768px){
	.textarea__123771__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__123771__ p {font-size:32px}
	.textarea__123771__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     123772 : 공백      */
.solid_line__123772__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__123772__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__123772__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__123772__ {height:15px}
}

/*     123773 : 장문 텍스트      */
.textarea__123773__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__123773__ p {font-size:20px}
}

/*     123776 : 장문 텍스트      */
.textarea__123776__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__123776__ p {font-size:20px}
}

/*     123774 : 이미지      */
.img__123774__ {max-width:100%}
.img__123774__ * {box-sizing:border-box}
.img__123774__ a {display:block;vertical-align:top}
.img__123774__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__123774__ {text-align:center;}
}

/*     123777 : 한줄 텍스트      */
.text__123777__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__123777__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__123777__ p {font-size:18px}
}

/*     123778 : 한줄 텍스트      */
.text__123778__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__123778__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__123778__ p {font-size:35px}
}

